@charset "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Poiret+One);
/* CSS Document */


.texto_contacto{
	margin-top:-60px;
}
#legales{
	width:100%;
	height:65px;
	color:#333;
	margin-top:600px;
	margin-bottom:0;
	font-size:15px;
	border-top:1px;
	
	
	
}
#legales a{
	color:#333;
	margin-left:20px;
	padding:0;
	margin-top:-30px;
}
#legales a:hover{
	color:#666;
}
#intro_inicio{
	margin-top:30%;
	  
	  z-index:1;
}
#intro_inicio img{
    height:auto;
	width:30%;
	margin-left:35%;
			margin-right:35%;
	-webkit-transition-duration:0.5s;
	-moz-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	transition-duration:0.5s;
	opacity:1;
	
}
#intro_inicio img:hover{
	-webkit-transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
}
	



#menuabsoluto{
	position:fixed;
	width:100%;
	z-index:1000;
	float:left;
	padding-top:0;
}
#contenedor{
	width:100%;
	margin-left:0%;
	margin-right:0%;
	padding:0;
	height:5400px;
	float:left;
				
}

#inicio{
	min-width:100%;
	margin-left:0%;
	margin-right:0%;
	padding-top:468px;
	padding-bottom:108px;
	height:192px;
	margin-top:0;
	float:right;
	background-size: cover;


}
#inicio img{
	max-height:auto;
	width:25%;
	padding-top:25px;
	padding-bottom:25px;
	padding-left:1%;
	
	min-width:300px;
	
		
}

#contenido1{
	width:100%;
	margin-left:0;
	margin-right:0;
	height:500px;
	margin-top:168px;
	margin-bottom:100px;
	padding-left:0;
	padding-right:0;
	float:left;
	
}
#contenido2{
	width:100%;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	height:650px;
	margin-top:68px;
	margin-bottom:50px;
	background:rgba(0, 0, 0, 0.5);
	float:left;
}


#imagen2{
	width:4%;
	
	height:500px;
	
	margin-left:2%;
	margin-right:0;
	float:right;
}
#imagen2 img{
	width:100%;
	max-height:auto;
	max-width:40px;
	
}
#espacio{
	width:100%;
	margin-left:0%;
	margin-right:0%;
	height:768px;
	opacity:.8;
	float:left;
}
#concepto{
	width:100%;
	margin-left:0%;
	margin-right:0%;
	height:768px;
	margin:0;
	padding:0;
	float:left;
	
	background: #fff url(../images/letras.png) repeat;
			animation: animatedBackground3 50s linear  infinite;
			-ms-animation: animatedBackground3 50s linear  infinite;
			-moz-animation: animatedBackground3 50s linear infinite;
			-webkit-animation: animatedBackground3 50s linear  infinite;
			-webkit-box-shadow:0 0 60px rgba(0,0,0,1);
	-moz-box-shadow:0 0 60px rgba(0,0,0,1);
	-o-box-shadow:0 0 60px rgba(0,0,0,1);
	box-shadow:0 0 60px rgba(0,0,0,1);
	
	
	

}
#nosotros{
	width:100%;
	margin-left:0%;
	margin-right:0%;
	height:768px;
	margin:0;
	padding:0;
	float:left;
	
}

#servicios{
	width:100%;
	margin-left:0%;
	margin-right:0%;
	height:768px;
	margin:0;
	padding:0;
	float:left;
	-webkit-box-shadow:0 0 60px rgba(0,0,0,1);
	-moz-box-shadow:0 0 60px rgba(0,0,0,1);
	-o-box-shadow:0 0 60px rgba(0,0,0,1);
	box-shadow:0 0 60px rgba(0,0,0,1);


}
#showroom{
	width:100%;
	margin-left:0%;
	margin-right:0%;
	height:768px;
	margin:0;
	padding:0;
	
	float:left;

}
#materiales{
	width:100%;
	margin-left:0%;
	margin-right:0%;
	height:768px;
	margin:0;
	padding:0;
	float:left;
	-webkit-box-shadow:0 0 60px rgba(0,0,0,1);
	-moz-box-shadow:0 0 60px rgba(0,0,0,1);
	-o-box-shadow:0 0 60px rgba(0,0,0,1);
	box-shadow:0 0 60px rgba(0,0,0,1);
	
}

#contacto{
	width:100%;
	margin-left:0%;
	margin-right:0%;
	height:768px;
	margin:0;
	padding:0;
	float:left;

}
#contacto_hoja{
	margin-top:150px;
	width:40%;
	height:500px;
	margin-left:20%;
	margin-right:3%;
	float:left;
	
	
	
}
#nosotros1{
	width:68%;
	height:240px;
	margin-top:5px;
	margin-right:0;
	margin-bottom:5px;
	margin-left:2%;
	float:right;
}


	

#texto1{
	width:40%;
	height:350px;
	margin-top:150px;
	margin-left:20%;
	margin-right:3%;
	float:left;	
}
#texto1 img{
	width:100%;
	margin-left:-50%;
	max-height:auto;
}

#imagen1{
	width:auto;
	height:500px;
	margin-left:3%;
	margin-right:16%;
	float:right;
}
#imagen1 img{
	width:100%;
	max-height:auto;
	max-width:133px;
	
}
#imagen4{
	width:auto;
	height:500px;
	margin-left:3%;
	margin-right:16%;
	float:right;
}
#imagen4 img{
	width:100%;
	max-height:auto;
	max-width:133px;
	
}

#footer{
	width:100%;
	height:768px;
	

}
#footer1{
	width:100%;
	height:768px;
	

}



#parallax-back {
			background: transparent repeat top left;
			position: absolute;
			height:4000px;
			width: 100%;
			margin-left:0%;
			z-index: 2;
			background-position: 0px 0px;
}
		
		#parallax-front {
			
			position: absolute;
			background: transparent url() top right repeat-y ;
			right:0;
			float:right;
			background-position:right;
			
			z-index: 900;
			width:100%;
			height:4000px;
}
		
		
		
		
		
		




.container {
	
	position: relative; 
	background-color:#333; 
	width: 100%;
	min-height:768px;
	margin:0 auto 0 0 ; 
	-webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  float:left;
}


#filters {
	margin:1%;
	padding:0;
	list-style:none;
}

	#filters li {
		float:left;
		
	}
	
	#filters li span {
		display: block;
		padding:2px 10px;
		margin:0;
		border-right:#FFF solid 1px;
		text-decoration:none;
		background:rgba(178,187,28, 1);
		color:#FFF;
		cursor: pointer;
	}
#filters li span.active {
		background:rgba(120, 120, 120, 0.5);
		color:#fff;
	}
	#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width:19.6%;
	
	margin:.2%;
	display:none;
	float:left;
	overflow:hidden;

}

	.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
	
		cursor:pointer;
	}

	.portfolio img {
		max-width:100%;
		position: relative;
	}
	
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:40px;
		bottom:-40px;
	}

		.portfolio .label-bg {
			background:#333;
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
		}
	
		.portfolio .label-text {
			color:#FFF;
			position: relative;
			z-index:500;
			padding:2px 2px;
			font-size:13px;
		}
			
			.portfolio .text-category {
				display:block;
				font-size:13px;
				line-height:12px;
				
				
				text-align:center;
			}
			
	
	
	


#textimg img{
	margin:-100px 0 0 0; 
	padding:0;
	
}
@keyframes animatedBackground2 {
			from { background-position: 0 0; }
			to { background-position: 100% 0; }
		}
		@-webkit-keyframes animatedBackground2 {
			from { background-position: 0 0; }
			to { background-position: 100% 0; }
		}
		@-ms-keyframes animatedBackground2 {
			from { background-position: 0 0; }
			to { background-position: 100% 0; }
		}
		@-moz-keyframes animatedBackground2 {
			from { background-position: 0 0; }
			to { background-position: 100% 0; }
		}
@keyframes animatedBackground3 {
		from { background-position: 0 0; }
			to { background-position: 0 -100%; }
		}
		@-webkit-keyframes animatedBackground3 {
			from { background-position: 0 0; }
			to { background-position: 0 -100%; }
		}
		@-ms-keyframes animatedBackground3 {
			from { background-position: 0 0; }
			to { background-position: 0 -100%; }
		}
		@-moz-keyframes animatedBackground3 {
			from { background-position: 0 0; }
			to { background-position: 0 -100%; }
		}
		#animate-area	{ 
			width: 100%; 
			height: 270px;
			margin-top:-5px;
			margin-bottom:10px;
			background-image: url(../images/panorama.jpg);
			background-position: 0px 0px;
			background-repeat: repeat-x;
			border-top:solid 9px rgba(178,187,28, 1);
						border-bottom:solid 9px rgba(178,187,28, 1);


			animation: animatedBackground2 60s linear infinite;
			-ms-animation: animatedBackground2 60s linear infinite;
			-moz-animation: animatedBackground2 60s linear infinite;
			-webkit-animation: animatedBackground2 60s linear infinite;
		}
		#texto_showroom{
			width:80%;
			margin-left:10%;
			margin-right:10%;
		
		}
		
		#texto3{
	width:100%;
	margin-left:0;
	margin-right:0;
	height:500px;
	
	float:left;
	
}
#texto3 img{
	width:80%;
	margin-left:9%;
	margin-right:1%;
	max-height:auto;
	
	
}

#imagen3{
	width:4%;
	height:450px;
	margin-left:0%;
	margin-right:20%;
	margin-top:-585px;
	float:right;
}
#imagen3 img{
	width:100%;
	max-height:auto;
	max-width:40px;
	
}







 #slides {
      display: none
    }

    /* Center the slideshow */
    .containerpan {
      margin: 0 auto
    }

    /* Show active item in the pagination */
    .slidesjs-pagination .active {
      color:red;
    }

/*aqui va el slide de inicio*/
.cb-slideshow,
.cb-slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}
.cb-slideshow:after {
    content: '';
    background: transparent url(../images/pattern.png) repeat top left;
}
.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s;
}
.cb-slideshow li div {
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: right;
    opacity: 0;
    -webkit-animation: titleAnimation 36s linear infinite 0s;
    -moz-animation: titleAnimation 36s linear infinite 0s;
    -o-animation: titleAnimation 36s linear infinite 0s;
    -ms-animation: titleAnimation 36s linear infinite 0s;
    animation: titleAnimation 36s linear infinite 0s;
}
.cb-slideshow li div h3 {
   font-size: 160px;
    padding: 0 30px;
    line-height: 380px;
    color: rgba(178,187,28, .5);
}
.cb-slideshow li:nth-child(1) span { background-image: url(../images/inicio1.jpg) }
.cb-slideshow li:nth-child(2) span {
    background-image: url(../images/inicio2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span {
    background-image: url(../images/inicio3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) span {
    background-image: url(../images/inicio4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) span {
    background-image: url(../images/inicio5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) span {
    background-image: url(../images/inicio6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
.cb-slideshow li:nth-child(2) div {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) div {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) div {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) div {
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) div {
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -webkit-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -webkit-transform: scale(1.05);
	    -webkit-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -webkit-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -moz-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -moz-transform: scale(1.05);
	    -moz-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -moz-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -o-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -o-transform: scale(1.05);
	    -o-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -o-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -o-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -ms-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -ms-transform: scale(1.05);
	    -ms-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -ms-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    transform: scale(1.05);
	    animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    transform: scale(1.1);
	}
	100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -webkit-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -webkit-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -webkit-transform: scale(10);
	}
	100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -moz-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -moz-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -moz-transform: scale(10);
	}
	100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -o-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -o-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -o-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -o-transform: scale(10);
	}
	100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -ms-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -ms-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -webkit-transform: scale(10);
	}
	100% { opacity: 0 }
}
@keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    transform: scale(10);
	}
	100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}
@media screen and (max-width: 1140px) { 
	.cb-slideshow li div h3 { font-size: 100px }
}
@media screen and (max-width: 600px) { 
	.cb-slideshow li div h3 { font-size: 50px }
}
/*aqui termina el slide de inicio*/



/* #Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
	#logotip{
		padding-top:20px;
}
	
.container { 
	position: relative;
	background-color:#333; 
	width: 100%;
	margin:0 auto 0 0 ; 
	-webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  float:left;
}	
	
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:40px;
		bottom:-40px;
	}
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width:24%;
	margin:.2%;
	display:none;
	float:left;
	overflow:hidden;

}
.portfolio .text-category {
				display:block;
				font-size:13px;
				line-height:11px;
				
				
			}
			


#imagen1{
	width:auto;
	height:500px;
	margin-left:3%;
	margin-right:1%;
	float:right;
}

#intro_inicio img{
    height:auto;
	width:50%;
	margin-left:25%;
			margin-right:25%;
}
}
/* #Tablet (Portrait) */

@media only screen and (min-width: 480px) and (max-width: 639px) {
	
#logotip{
	display:none;
		
}
}




/* #Mobile (Landscape) - Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#intro_inicio img{
    height:auto;
	width:70%;
	margin-left:15%;
			margin-right:15%;
}
#logotip{
		padding-top:20px;
}
	
#imagenshow img{	
width:70%;
}
#textimg img{
	margin:0 0 0 0; 
	padding:0;
	
}
	.container {
		width: 100%;
					background-color:#333;

	}
	
	#ads {
		display:none;
	}
	
	
	
	#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width:31%;
	margin:1%;
	display:none;
	float:left;
	overflow:hidden;


}	

	#ads {
		display:none;
	}
	
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:40px;
		bottom:-40px;
	}
	




#nosotros1{
	width:98%;
	height:200px;
	margin-top:0;
	margin-right:1%;
	margin-bottom:0;
	margin-left:1%;
	float:right;
}






	



#texto_showroom{
			width:87%;
	height:500px;
	margin-left:1%;
	margin-right:2%;
	float:left;
	font-size:16px;
}
		



#imagen3{
	width:10%;
	height:500px;
	margin-left:0%;
	margin-right:0%;
	margin-top:-500px;
	float:right;
	
}
#imagen3 img{
	width:100%;
	max-height:auto;
	max-width:40px;
	
}



.portfolio .text-category {
				display:block;
				font-size:14px;
				line-height:12px;
				
				
			}
		




	
#materiales{
	width:100%;
	margin-left:0%;
	margin-right:0%;
	height:768px;
	margin:0;
	padding:0;
	float:left;
}		

#contacto_hoja{
	margin-top:200px;
	width:90%;
	height:500px;
	margin-left:5%;
	margin-right:5%;
	float:left;
	font-size:14px;
}
#imagen4{
	width:auto;
	height:500px;
	margin-left:0%;
	margin-right:0%;
	margin-top:-700px;
	float:right;
}


#imagen1{
	width:auto;
	height:500px;
	margin-left:0;
	margin-right:0%;
	float:right;
}	
	
#texto1{
	width:50%;
	height:350px;
	margin-top:50px;
	margin-left:10%;
	margin-right:3%;
	float:left;	
}

#inicio img{
	max-height:auto;
	width:50%;
	padding-top:25px;
	padding-bottom:25px;
	padding-left:1%;
	
	max-width:300px;
	
		
}	
}
/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 479px) {
	
	  #logotip{
	display:none;


}
	#intro_inicio img{
    height:auto;
	width:80%;
	margin-left:10%;
			margin-right:10%;
}
	
	#imagenshow img{	
width:70%;
}
#textimg img{
	
	
	margin:0 0 0 0; 
	padding:0;
	
}
	
		
	.container { 
		width: 100%;
		margin:0;
		background-color:#333; 
	}
	
	#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width:48%;
	margin:1%;
	display:none;
	float:left;
	overflow:hidden;

}	

	#ads {
		display:none;
	}
	
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:40px;
		bottom:-40px;
	}
	




#nosotros1{
	width:98%;
	height:200px;
	margin-top:0;
	margin-right:1%;
	margin-bottom:0;
	margin-left:1%;
	float:right;
}



	

#texto1{
	width:60%;
	height:500px;
	margin-left:38%;
	margin-right:2%;
	margin-top:80px;
	float:left;
	font-size:14px;
	text-align:right;
		
}
#texto1 img{
	width:100%;
	max-height:auto;
	 -moz-transform: rotate(180deg);  /* Firefox */
  -o-transform: rotate(180deg);  /* Opera */
   -webkit-transform: rotate(180deg);  /* Safari y Chrome */
}

#imagen1{
	width:100%;
	height:auto;
	margin-top:-582px;	
	opacity:.5;
	margin-left:-35%;
	  -moz-transform: rotate(180deg);  /* Firefox */
  -o-transform: rotate(180deg);  /* Opera */
   -webkit-transform: rotate(180deg);  /* Safari y Chrome */
	
	float:left;
}
#imagen4{
	width:100%;
	height:auto;
	margin-top:-703px;	
	opacity:.5;
	margin-left:-45%;
	  -moz-transform: rotate(180deg);  /* Firefox */
  -o-transform: rotate(180deg);  /* Opera */
   -webkit-transform: rotate(180deg);  /* Safari y Chrome */
	
	float:left;
}	

#texto_showroom{
			width:87%;
	height:500px;
	margin-left:1%;
	margin-right:2%;
	float:left;
	font-size:16px;
}
		



#imagen3{
	width:10%;
	height:500px;
	margin-left:0%;
	margin-right:0%;
	margin-top:-500px;
	float:right;
	
}
#imagen3 img{
	width:100%;
	max-height:auto;
	max-width:40px;
	
}


#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width:98%;
	max-width:320px;
	margin:1%;
	display:none;
	float:left;
	overflow:hidden;

}
.portfolio .text-category {
				display:block;
				font-size:15px;
				line-height:13px;
				
				
			}
		
#contenido1{
	width:100%;
	margin-left:0%;
	margin-right:0%;
	height:500px;
	margin-top:168px;
	margin-bottom:100px;
	float:left;
	padding-left:0;
	padding-right:0;
	
	
	
}

#concepto{
	width:100%;
	margin-left:0%;
	margin-right:0%;
	height:768px;
	margin:0;
	padding:0;
	float:left;
	background-position:right;
			animation:none;
			-ms-animation:none;
			-moz-animation: none;
			-webkit-animation: none;
	
	
	

}

	
#materiales{
	width:100%;
	margin-left:0%;
	margin-right:0%;
	height:768px;
	margin:0;
	padding:0;
	float:left;
}		

#contacto_hoja{
	margin-top:200px;
	width:90%;
	height:500px;
	margin-left:5%;
	margin-right:5%;
	float:left;
	font-size:14px;
}


	
	
}

/* #Clearing */

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.row:after,
.clearfix:after {
  clear: both; }
.row,
.clearfix {
  zoom: 1; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
		
		




	
	

		
		
		
		
		
		
		
		
		
		
		
		
	
